WordPress.org

Ready to get started?Download WordPress

Plugin Directory

JM HTML5 and Responsive Gallery

A plugin meant to replace poor native WordPress gallery markup with HTML5 and to add some responsive CSS.

This plugin used to be a good feature for WordPress but with 3.9++ HTML5 support can be enabled with the following snippet :

add_theme_support( 'html5', array( 'gallery', 'caption' ) );

And I think it's much better to handle the responsive part from your main stylesheet now. Considering performance above all ! So you can download the plugin but I recommand not to use it with recent versions of WordPress (after 3.9) so basically not to use it because you're supposed to use the latest version of WordPress anytime ^^

This plugin was recommanded by WPMU.org

Requires: 3.6 or higher
Compatible up to: 3.9.1
Last Updated: 2014-6-21
Downloads: 5,583

Ratings

3 stars
3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1
0,2,0